temp.yaml
test.yaml
**/.terraform
*.tar.gz


# Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Crash log files
crash.log
crash.*.log

# Exclude all .tfvars files, which are likely to contain sensitive data
*.tfvars
*.tfvars.json

# Ignore override files as they are usually used for local development
override.tf
override.tf.json
*_override.tf
*_override.tf.json

# Ignore CLI configuration files
.terraformrc
terraform.rc

# Ignore lock files
.terraform.lock.hcl

# Ignore generated scripts
scripts/*.sh
!scripts/security-audit-192.168.1.2.sh

# Ignore temporary files
*.tmp
*.bak
*.swp

# Ignore log files
*.log

# Ignore local environment files
.env
.envrc

# Ignore any local kubeconfig files
kubeconfig*

# Ignore any SSH keys or sensitive files
*.pem
*.key
*.pub

**/tmp/



node_modules/
